@charset "UTF-8";
/* CSS Document */

body {
    background-color: #000022;
    background-image: url("cockies_background.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: #B3B397;
    font: 85% Helvetica,sans-serif;
    line-height:120%;
	margin: 0;
    padding: 0;
    text-align: left;
}
a:link {color:#E18E13;}      /* unvisited link */
a:visited {color:#4B84CA;}  /* visited link */
a:hover {color:#E9B059;}  /* mouse over link */
a:active {color:#0000FF;}  /* selected link */ 

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}
h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#78716E;
}
h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#E08C10;
}
h3{
	color:#ccc;
}
#container {
	width: 970px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page*/
    position: relative;
    top: 185px;
    width: 970px;

}
#mainContent {
	padding-left: 10px;
	margin-bottom: 80px;
	}
#left {
    float: left;
    padding-right: 55px;
}
#video {
   
}
#social {
	padding-top: 35px;
}
#right{
	padding-top: 100px;
}
p.intro{
	
}

#Col1 {
    width: 300px;
    float: left;
	padding-right:30px;
}
#Col2 {
    width: 300px;
    float: left;
	padding-right:30px;
}
#Col3 {
    width: 300px;
    float: right;
}
#Col1 p,#Col2 p,#Col3 p{
	font-size: 80%;
}
#Cola {
    width: 300px;
    float: left;
	padding-right:30px;
}
#Colb {
    width: 300px;
    float: left;
	padding-right:30px;
	 padding-top: 37px;
}
#Colc {
    width: 300px;
    float: right;
	 padding-top: 37px;
}

#footer {
    width: 970px;
    float: left;
}
hr{ border: 0;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.95), rgba(255,255,255,0)); 
background-image: -moz-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.95), rgba(255,255,255,0));
background-image: -ms-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.95), rgba(255,255,255,0));
background-image: -o-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.95), rgba(255,255,255,0)); }

pre {
	text-align: left;
	padding: 0 0 0 2px;
	font-family: Monaco, monospace;
	font-size: 11px;
	overflow: hidden;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
}
#video h1 {
    padding-bottom: 65px;
}